Subject: New Reply Received - Conversation with Anonymous
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Dec 2019 11:35:42 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Conversation with Anonymous  Ticket comment <div style="direction: ltr">
<div style="direction: ltr">What a shame 40 days passed and no any solution for simple issue </div>
<div style="direction: ltr">One I reached center point near store they don’t agree to return it. I called support Center and I got same story that courier guy will contact me I cannot return in store then why sent me email to return in store ? U guys r not
 even sink each other and wasting customer time. The open new complain number 254861 but I m sure nothing will happen.</div>
<div style="direction: ltr">Pathetic response ever I received</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div>Regards</div>
<div>Luqman</div>
</div>
</div>
<div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir='dir="ltr"'><font style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, November 28, 2019 8:56 AM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#264780] - Conversation with Anonymous
</div>
<div> </div>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi luqman,<br>
<br>
Thank you for getting in touch with us.</div>
<div dir="ltr">
<br>
<br>
Please return to the near store.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Wed, 27 Nov at 10:55 PM <span class="separator">
, luqmanmehmood &lt;[email-masked]&gt; wrote:
<div>
<div style="direction:ltr">
<div style="direction:ltr">Dears</div>
<div style="direction:ltr">Please update </div>
<div style="direction:ltr">Should I return on store?</div>
<div style="direction:ltr">At least reply me</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div>Regards</div>
<div>Luqman</div>
</div>
</div>
<div> </div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir='dir="ltr"'><font style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">
<div>From: LUQMAN MEHMOOD &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 26, 2019 12:57 PM<br>
<b>To:</b> Centrepoint<br>
<b>Subject:</b> Re: [#264780] - Conversation with Anonymous </div>
<div> </div>
<div>
<div style="direction:ltr">
<div style="direction:ltr">Dear </div>
<div style="direction:ltr">Please don’t waste more time and let me know that what is solution. I told 1000time nobody call me else why should I m following since 1 month?</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div>Regards</div>
<div>Luqman</div>
</div>
</div>
<div> </div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir='dir="ltr"'><font style="font-size:11pt"><b>From:</b> LUQMAN MEHMOOD &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 26, 2019 7:47 AM<br>
<b>To:</b> Centrepoint<br>
<b>Subject:</b> Re: [#264780] - Conversation with Anonymous
<div> </div>
</font></div>
<div>
<div style="direction:ltr">
<div style="direction:ltr">Dear,</div>
<div style="direction:ltr">If plZ ask him to share call record with number to confirm he is dialling my correct number or not? There is not call received at all. Why should I complain it on daily basis, let him ask to share call record with my dialling  number </div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div>Regards</div>
<div>Luqman</div>
</div>
</div>
<div> </div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir='dir="ltr"'><font style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 26, 2019 7:45 AM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#264780] - Conversation with Anonymous
<div> </div>
</font></div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi luqman,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<br>
Thank you for contacting us.</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<div>We apologise for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">The carrier tried many  time  to  contact you  but no reply.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">​Your Friends,</div>
<div dir="ltr">Support Team.</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Mon, 25 Nov at 10:23 PM <span class="separator">
, luqmanmehmood &lt;[email-masked]&gt; wrote:
<div>
<div style="direction:ltr">
<div>It’s been more than 1 month now</div>
<div style="direction:ltr">What a pathetic service even u don’t bother to reply?????????</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div>Regards</div>
<div>Luqman</div>
</div>
</div>
<div> </div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir='dir="ltr"'><font style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">
<div>From: LUQMAN MEHMOOD &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, November 24, 2019 11:29 PM<br>
<b>To:</b> Centrepoint<br>
<b>Subject:</b> Re: [#264780] - Conversation with Anonymous </div>
<div> </div>
<div>
<div style="direction:ltr">
<div style="direction:ltr">Dears,</div>
<div style="direction:ltr">Please update </div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div>Regards</div>
<div>Luqman</div>
</div>
</div>
<div> </div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir='dir="ltr"'><font style="font-size:11pt"><b>From:</b> LUQMAN MEHMOOD &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 23, 2019 4:15 PM<br>
<b>To:</b> Centrepoint<br>
<b>Subject:</b> Re: [#264780] - Conversation with Anonymous
<div> </div>
</font></div>
<div>
<div style="direction:ltr">
<div>My mobile : 0504587220</div>
<div style="direction:ltr">Address.    : Building no 10, STC compound  Itisalat district Dammam</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">
<div>Regards</div>
<div>Luqman</div>
</div>
</div>
<div> </div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir='dir="ltr"'><font style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 23, 2019 12:19 PM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#264780] - Conversation with Anonymous
<div> </div>
</font></div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi luqman,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt">
<br>
</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)"> this   email   for  flowing   your  compliant. </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">Please provide us with    mobile  number   and  full  address  we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">We look forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span style="font-size:10.5pt; color:rgb(51,51,51)">upport Team</span>
</div>
</div>
</div>
<div dir="ltr">
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote"></div>
</div>
</div>
</div>
</div>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>
</div>
</div>
</div>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/264780